% MATLAB Onlineでビデオカメラから動画ファイルを作成
% Google Chormeのみ動作する
cam = webcam(1);
v = VideoWriter('line.avi');
open(v);
for idx = 1:300
    frame = snapshot(cam);
    writeVideo(v,frame);
    %imshow(frame); % リアルタイム描写、重いのでコメントアウト
    %drawnow
end
%disp("done")
close(v);